#pragma once
#include "afxdialogex.h"


// AddDep 对话框

class AddDep : public CDialogEx
{
	DECLARE_DYNAMIC(AddDep)

public:
	AddDep(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~AddDep();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_ADD_DEP };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedOk();
	CString DepId;
	CString DepName;
};
